# KDE yn Gymraeg.
# Copyright (C) 2003 Free Software Foundation, Inc.
# www.kyfieithu.co.uk <kyfieithu@kyfieithu.co.uk>, 2003.
#
#
msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdelibs/kabc_sql.po\n"
"POT-Creation-Date: 2004-07-14 01:17+0200\n"
"PO-Revision-Date: 2003-05-08 21:18+0000\n"
"Last-Translator: KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"
"\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Enw defnyddiwr:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Cyfrinair:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Gweinydd:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Porth:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Cronfa ddata"
